@echo off

if [%1] == [] goto :Usage

:Loop
cls
@REM tasklist /fi "imagename eq %~1"
tasklist |findstr /i %~1
ping -n 2 127.0.0.1 >NUL
goto Loop

goto Cleanup

:Usage
echo %~n0 processname [processname] [processname] ...

:Cleanup
